<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f05df103b016cd942fdadd0b4d677e9">
  <dict>
    <!--2023-02-11 10:08:27.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-04-06 19:39:53.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:08:27.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2023-04-06 19:40:51.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-06 19:40:51.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-02-11 10:08:27.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:08:27.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:27.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:08:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:08:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:08:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:08:27.000-->
    <string key="voicemail_carrier">Tele2 NL</string>
    <!--2023-02-11 10:08:27.000-->
    <string key="voicemail_number">+31640192940</string>
    <!--2023-02-11 10:08:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
